#define ZACIATOK08 134.5
#define KONIEC08   160.0
#define CFGNAME08 "data\\cfg\\tesla2.cfg"

class efekt_08 : public EFEKT
{
public:
   int  go(double t);
   int  init();
   int  load();
   int  free();
   int  update();

   Texture3DS *texla;
   CameraDescent3DS camera;

   int plochy, podstava, vyska;
   float real_in,intens, intensr, txadd, tyadd;
   float vis,minvis;
   float tex_x_counter;
   float tex_y_counter;
   float uhol_counter;
   float roll_speed;
};